globus_xio_udp_driver_types(3)

NAME
globus_xio_udp_driver_types - Types

 - Types.

SYNOPSIS

  Macros

#define GLOBUS_XIO_UDP_INVALID_HANDLE

Detailed Description

Types.

Macro Definition Documentation

  #define GLOBUS_XIO_UDP_INVALID_HANDLE
Invalid handle type

See also
    GLOBUS_XIO_UDP_SET_HANDLE

Author

Generated automatically by Doxygen for globus_xio from the source code.